
ABS - Task #1755

Milestone # 1558 (In progress): Fabricación

Milestone # 1564 (In progress): Fabricación de 4 módulos de RF backup

Fabricación de bridas, láminas externas y láminas internas para el segundo módulo de RF

08/05/2019 03:45 AM - Luis Gonzáles

Status: Resolved Start date: 08/29/2019

Priority: Normal Due date: 09/05/2019

Assignee: Neilck Vila % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

6 bridas externas RG218

36 bridas externas RG8

6 láminas externas para RG218

36 láminas internas cortas para RG8

36 láminas internas cortas para RG8

6 láminas internas largas para RG8

History

#1 - 08/27/2019 06:39 PM - Luis Gonzáles

- Subject changed from Fabricación de bridas, láminas externas y láminas internas para 3 módulos de RF to Fabricación de bridas, láminas externas

y láminas internas para el segundo módulo de RF

- Due date changed from 09/25/2019 to 09/05/2019

- Start date changed from 09/18/2019 to 08/29/2019

#2 - 08/27/2019 06:40 PM - Luis Gonzáles

2 bridas externas RG218

12 bridas externas RG8

2 láminas externas para RG218

12 láminas internas cortas para RG8

12 láminas internas cortas para RG8

2 láminas internas largas para RG8

#3 - 10/31/2019 09:04 PM - Luis Gonzáles

- Status changed from New to Resolved

- % Done changed from 0 to 100
